/*
 Theme Name:     Autosoft - Aventador
 Description:    Autosoft Divi Child Theme
 Author:         Autosoft
 Author URI:     https://www.autosoft.eu
 Template:       Divi
 Version:        1.0.0
*/
 
/* = ADMIN fixes
------------------------------------------------------- */
.cookiefirst-root > span { 
	margin-bottom: 60px; 
	opacity: 0.6;
	-webkit-filter: grayscale(100%);
    -moz-filter:    grayscale(100%);
    -ms-filter:     grayscale(100%);
    -o-filter:      grayscale(100%);
}

.cookiefirst-root > span:hover { 
	margin-bottom: 60px; 
	opacity: 1;
	-webkit-filter: grayscale(0%);
    -moz-filter:    grayscale(0%);
    -ms-filter:     grayscale(0%);
    -o-filter:      grayscale(0%);
}

/* Hide Cookie */
html.et-fb-root-ancestor #catapult-cookie-bar { display: none!important; }

/* Hide popup */
html.et-fb-root-ancestor #sgpb-popup-dialog-main-div-wrapper { display: none!important; }
html.et-fb-root-ancestor .sgpb-popup-overlay { display: none!important; }

/* =Theme customization starts here
------------------------------------------------------- */

.et_pb_top_menu_inner #et-info-email:before,
.et_pb_top_menu_inner #et-info-phone:before {
	color: #ff6600;
}


/*#logo { max-height: 64px; }*/

.map-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
	margin-top: 1em;
	margin-bottom: 1.8em;
}
.map-responsive iframe {
    border:0;
    left:0;
    top:0;
    height:100%!important;
    width:100%!important;
    position:absolute;
}


/* full size gmap sizing*/
.su-gmap.su-u-responsive-media-yes { 
	padding-bottom:  56.25%!important;	/*16:9*/
	padding-bottom:  75%!important; 	/*4:3*/
	padding-bottom:  66.66%!important;	/*3:2*/
	padding-bottom:  62.5%!important; 	/*8:5*/
	
	padding-bottom:  45%!important; 	/*custom*/
}


@media screen and (max-width: 820px) {
	.su-gmap.su-u-responsive-media-yes { 
		padding-bottom:  75%!important; 	/*custom*/
	}
}

@media screen and (max-width: 480px) {
	.su-gmap.su-u-responsive-media-yes { 
		padding-bottom:  125%!important; 	/*custom*/
	}
}


#main-footer {
    position: relative;
	z-index: 10;
}

p#footer-info .spacer {
  margin-left: 10px; 
  margin-right: 10px;
  opacity: 0.6;
}

@media screen and (max-width: 480px) {
.spacer.first { 
	  display: block;
	  clear: both;
	  height: 1px;
	  visibility: hidden;
	}
}


/* homepage columns on tablet */
@media (min-width: 481px) {
	.et_pb_gutters3 .et_pb_column_1_3, 
	.et_pb_gutters3.et_pb_row .et_pb_column_1_3 { width: 29.6667%; }
	
	.et_pb_gutters3 .et_pb_column, 
	.et_pb_gutters3.et_pb_row .et_pb_column { margin-right: 5.5%; }
	
	.et_pb_row .et_pb_column.et-last-child, 
	.et_pb_row .et_pb_column:last-child, 
	.et_pb_row_inner .et_pb_column.et-last-child, 
	.et_pb_row_inner .et_pb_column:last-child { margin-right: 0!important; }
}

/* cookie link */
a.ctcc-more-info-link { display: inline-block; text-decoration: underline; }
.cookie-bar-block #catapult-cookie-bar span {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.6em;
}


/* =Menu styling
------------------------------------------------------- */
.et_mobile_menu li a, .nav li li a {
    transition: none;
}

.et_header_style_fullscreen .et-fixed-header #et-top-navigation, 
.et_header_style_fullscreen div#et_mobile_nav_menu, 
.et_header_style_fullscreen .et_slide_menu_top .clear {
    padding: 24px 0 0 0!important;
}

/* =CTA TABS
------------------------------------------------------- */
ul.ctatabs {
  position: fixed;
  right: 0px;
  top: 40%;
  z-index: 1000;
  -ms-transform: translate(0%, -50%); /* IE 9 */
  -webkit-transform: translate(0%, -50%); /* Safari */
  transform: translate(0%, -50%);

}
ul.ctatabs li:before { display: none; }
ul.ctatabs li {
    list-style: none;
    margin-left: 0;
    padding-left: 0!important;
    margin-bottom: 0;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    -webkit-box-shadow: 0 8px 46px 0 rgb(0 0 0 / 15%);
}

ul.ctatabs li a {
  display: block;
  width: 50px;
  height: 50px;
}  

ul.ctatabs li:hover {
  margin-left: -3px;
}  

ul.ctatabs li a { text-indent: -9000px; }
ul.ctatabs li.bellentab a { z-index: 9001; background: url('images/contacttabs.jpg') 50% 0 no-repeat #e10000; }
ul.ctatabs li.emailtab a { z-index: 9002; background: url('images/contacttabs.jpg') 50% -50px no-repeat #4caae0; }
ul.ctatabs li.facebooktab a { z-index: 9003; background: url('images/contacttabs.jpg') 50% -100px no-repeat #3f5898;}
ul.ctatabs li.instagramtab a { z-index: 9004; background: url('images/contacttabs.jpg') 50% -200px no-repeat #a03697;}
ul.ctatabs li.whatsapptab a { z-index: 9005; background: url('images/contacttabs.jpg') 50% -150px no-repeat #53be18;}
ul.ctatabs li.youtubetab a { z-index: 9005; background: url('images/contacttabs.jpg') 50% -300px no-repeat #ff0200;}

ul.ctatabs li.whatsapptab.mobiel { display: none; }

@media screen and (max-width: 820px) {
	 ul.ctatabs {
      top: 100%;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 50px;
      font-size: 0;
      -ms-transform: translate(0%, -100%); /* IE 9 */
      -webkit-transform: translate(0%, 100%); /* Safari */
      transform: translate(0%, -100%);
	  display: flex;
    }
		  
    ul.ctatabs li {
      display: inline-block;
      text-align: center;
	  flex: 1 0;
    }

    ul.ctatabs li:hover {
      margin-left: 0px;
    }

    ul.ctatabs li a {
      display: block;
      width: 100%;
      height: 50px;
    }
	
	#footer-bottom { padding-bottom: 45px; }
}

/* SMALLER TABLETS */
@media screen and (max-width: 600px) {
 ul.ctatabs li.whatsapptab.mobiel { display: inline-block; }
 ul.ctatabs li.whatsapptab.desktop { display: none; }
}



/* =Theme fixes
------------------------------------------------------- */
#main-header {z-index: 999; }


/* remove menuwrap */
.et_pb_fullwidth_menu .et_pb_menu__menu>nav>ul, .et_pb_menu .et_pb_menu__menu>nav>ul {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

/* max size mobile menu
.et_mobile_menu {
	overflow-y: scroll;
    max-height: 70vh;
}
 */

@media (max-width: 980px) {
	.et_non_fixed_nav.et_transparent_nav #main-header, 
	.et_non_fixed_nav.et_transparent_nav #top-header, 
	.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    	position: fixed;
	}
	.et_header_style_centered header#main-header.et-fixed-header .logo_container {
    	height: auto;
	}
}

/* 2 Columns Mobile */
@media all and (max-width: 767px) {
    .two-col-mob .et_pb_column { width:47.25% !important; }
    .two-col-mob .et_pb_column:nth-last-child(-n+2) { margin-bottom:0; }
    .two-col-mob .et_pb_column:not(:nth-child(2n)) { margin-right:5.5% !important; }
}

/* 3 Columns Mobile */
@media all and (max-width: 767px) {
    .three-col-mob .et_pb_column { width:29.6667% !important; }
    .three-col-mob .et_pb_column:nth-last-child(-n+3) { margin-bottom:0; }
    .three-col-mob .et_pb_column:not(:nth-child(3n)) { margin-right:5.5% !important; }
}

/* 4 Columns Mobile */
@media all and (max-width: 767px) {
    .four-col-mob .et_pb_column { width:20.875% !important; }
	.four-col-mob .et_pb_column:nth-last-child(-n+4) { margin-bottom:0; }
	.four-col-mob .et_pb_column:not(:nth-child(4n)) { margin-right:5.5% !important; }
}

/* 5 Columns Mobile */
@media all and (max-width: 767px) {
    .five-col-mob .et_pb_column { width:15.6% !important; }
	.five-col-mob .et_pb_column:nth-last-child(-n+5) { margin-bottom:0; }
    .five-col-mob .et_pb_column:not(:nth-child(5n)) { margin-right:5.5% !important; }
}

/* 6 Columns Mobile */
@media all and (max-width: 767px) {
    .six-col-mob .et_pb_column { width:12.083% !important; }
    .six-col-mob .et_pb_column:nth-last-child(-n+6) { margin-bottom:0; }
    .six-col-mob .et_pb_column:not(:nth-child(6n)) { margin-right:5.5% !important; }
}


/* 1 Column Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    .one-col-tab .et_pb_column { margin-right:0 !important; width:100% !important; }
	.one-col-tab .et_pb_column:not(:last-child) { margin-bottom:30px !important; }
}

/* 2 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    .two-col-tab .et_pb_column { width:47.25% !important; }
	.two-col-tab .et_pb_column:nth-last-child(-n+2) { margin-bottom:0; }
	.two-col-tab .et_pb_column:not(:nth-child(2n)) { margin-right:5.5% !important; }
}

/* 3 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    .three-col-tab .et_pb_column { width:29.6667% !important; }
	.three-col-tab .et_pb_column:nth-last-child(-n+3) { margin-bottom:0; }
	.three-col-tab .et_pb_column:not(:nth-child(3n)) { margin-right:5.5% !important; }
}

/* 4 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    .four-col-tab .et_pb_column { width:20.875% !important; }
	.four-col-tab .et_pb_column:nth-last-child(-n+4) { margin-bottom:0; }
	.four-col-tab .et_pb_column:not(:nth-child(4n)) { margin-right:5.5% !important; }
}

/* 5 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    .five-col-tab .et_pb_column { width:15.6% !important; }
	.five-col-mob .et_pb_column:nth-last-child(-n+5) { margin-bottom:0; }
    .five-col-tab .et_pb_column:not(:nth-child(5n)) { margin-right:5.5% !important; }
}

/* 6 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    .six-col-tab .et_pb_column { width:12.083% !important; }
	.six-col-tab .et_pb_column:nth-last-child(-n+6) { margin-bottom:0; }
	.six-col-tab .et_pb_column:not(:nth-child(6n)) { margin-right:5.5% !important; }
}


/* AUTOCOMMERCE */
/*------------------------------------------------------- */
:root {
    --ACfontfamily: 'Poppins', Helvetica, Arial, sans-serif;
	--ACmaincolor:	#222222!important; /* color accent */
	--ACoverlay:	#fafafa!important;
	--ACimgpadding: 67%!important;
}

#asac-container.pro-alt #ACvehicles .ACvoertuig .ACdata {
	background: #FF6600!important;
}


#asac-container #ACvehicle .ACVDPhead .ACmerkmodel, 
#asac-container #ACvehicle .ACVDPhead .ACprijs {
	color: #FF6600!important;
}
#asac-container #ACvehicle .ACVDPaside {
	background: #FF6600!important;
}

#asac-container #ACvehicle .bereken_route .bereken_route_input #input_postcode::placeholder { color: #999999; }
#asac-container #ACvehicle .bereken_route .bereken_route_input #input_postcode:-ms-input-placeholder { color: #999999; }
#asac-container #ACvehicle .bereken_route .bereken_route_input #input_postcode::-ms-input-placeholder { color: #999999; }


#asac-container.pro .owl-theme .owl-nav button.owl-prev, #asac-container.pro .owl-theme .owl-nav button.owl-prev:hover, #asac-container.pro .owl-theme .owl-stage-outer button.owl-prev, #asac-container.pro .owl-theme .owl-stage-outer button.owl-prev:hover, #asac-container.pro .owl-theme .owl-nav button.owl-next, #asac-container.pro .owl-theme .owl-nav button.owl-next:hover, #asac-container.pro .owl-theme .owl-stage-outer button.owl-next, #asac-container.pro .owl-theme .owl-stage-outer button.owl-next:hover {
	font-family:'Open sans', Helvetica, Arial, sans-serif!important;	
}



#carslider { margin-bottom: 4em;  }
#carslider h2 { display: none; }


.AutoCommerceAvdwWidget { text-align: center; }
.AutoCommerceAvdwWidget ul { padding: 0 0 1.6em 0; }


/************ FORM ***************/
@media screen and (max-width: 480px) {
	.dipe-cf7 .wpcf7 form>div, .dipe-cf7 .wpcf7 form>p { margin-bottom: 0!important; }
	.dp-col { margin-bottom: 1.6em;}
}
